Bug 1494960 - Review Request: nodejs-csv - CSV parser with simple api, full of options and tested against large datasets
Summary: Review Request: nodejs-csv - CSV parser with simple api, full of options and ...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1494957 1494958 1494959
Blocks: nodejs-reviews Node-RED
TreeView+ depends on / blocked
 
Reported: 2017-09-24 11:33 UTC by Jared Smith
Modified: 2017-10-11 17:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-11 17:37:47 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-09-24 11:33:57 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-csv/nodejs-csv.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-csv/nodejs-csv-1.1.1-1.fc28.src.rpm
Description: CSV parser with simple api, full of options and tested against large datasets
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2017-09-24 16:04:18 UTC
Package accepted.

Comment 2 Jared Smith 2017-09-25 20:11:16 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1622'

Comment 3 Gwyn Ciesla 2017-09-25 21:15:21 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-csv

Comment 4 Jared Smith 2017-10-11 17:37:47 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.